/* default state */
.state-indicator {
  position: absolute;
  top: -999em;
  left: -999em;
  z-index: 4; }

@media (min-width: 768px) and (max-width: 1023px) {
  .state-indicator {
    z-index: 3; } }

@media (min-width: 1024px) {
  .state-indicator {
    z-index: 1; } }

section.search-result .no-results .no-results-image {
  text-align: center; }

section.search-result .no-results .no-results-text {
  margin-top: 11px;
  text-align: center;
  font-family: 'Assistant';
  font-size: 25px;
  color: black; }

section.search-result .category-page-header {
  position: relative;
  font-family: Arial;
  font-size: 15px;
  font-weight: 400;
  margin-right: 10px;
  /* display: flex;
    justify-content: space-between;
    align-items: center;*/ }

@media (min-width: 1024px) {
  section.search-result .category-page-header {
    margin-top: 18px; } }

section.search-result .category-page-header .category-page-header-title {
  font-size: 20px;
  font-family: Assistant;
  font-weight: 400; }

@media (min-width: 1024px) {
  section.search-result .category-page-header .category-page-header-title {
    font-size: 5.15625vw;
    line-height: 5.15625vw; } }

section.search-result .category-page-header .category-page-header-title .bold {
  font-weight: bold; }

section.search-result .category-page-header .category-page-header-results {
  color: #999;
  font-size: 13px; }

@media (min-width: 1024px) {
  section.search-result .category-page-header .category-page-header-results {
    margin: 0;
    font-size: 19px; } }

section.search-result .category-page-header .category-page-header-results .bold {
  font-weight: bold; }

section.search-result .category-page-header .category-page-header-filters-button {
  position: relative;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #53a318;
  background: url("/_media/images/components/icon-filters.png");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 16px 12px;
  padding-right: 15px;
  padding-left: 28px;
  height: 33px;
  margin-left: 10px; }

@media (min-width: 1024px) {
  section.search-result .category-page-header .category-page-header-filters-button {
    display: none; } }

section.search-result .category-page-header .category-page-header-filters-button .category-page-header-filters-button-open-filler {
  display: none; }

section.search-result .category-page-header.filters-menu-open .category-page-header-filters-button {
  background: url("/_media/images/components/icon-x.png");
  background-color: white;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 9px 8px;
  padding-left: 28px; }

section.search-result .category-page-header.filters-menu-open .category-page-header-filters-button-open-filler {
  display: block;
  position: absolute;
  left: -10px;
  top: 0;
  background-color: white;
  width: 10px;
  height: 33px; }

section.search-result .category-page-header.filters-menu-open .category-page-header-filters-menu {
  display: block; }

section.search-result .category-page-header .category-page-header-filters-menu {
  display: none;
  position: absolute;
  top: 33px;
  left: 0;
  background-color: white;
  width: 100%;
  z-index: 1;
  padding: 15px 12px; }

section.search-result .category-page-header-filters-menu-block {
  padding-bottom: 26px;
  border-bottom: 1px solid  #e9e9e9; }

section.search-result .category-page-header-filters-menu-block:nth-child(n+2) {
  margin-top: 26px; }

section.search-result .category-page-header-filters-menu-block:last-child {
  padding-bottom: 0;
  border-bottom: none; }

section.search-result .category-page-header-filters-menu-block-title {
  font-size: 18px;
  font-weight: 700; }

@media (min-width: 1024px) {
  section.search-result .category-page-header-filters-menu-block-title {
    font-size: 24px; } }

section.search-result .category-page-header-filters-menu-block-body {
  margin-top: 20px; }

@media (min-width: 1024px) {
  section.search-result .category-page-header-filters-menu-block-body {
    margin-top: 23px; } }

section.search-result .category-page-header-filters-menu-block-body-item {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

section.search-result .category-page-header-filters-menu-block-body-item:nth-child(n+2) {
  margin-top: 14px; }

section.search-result .category-page-header-filters-menu-block-body-item-button {
  margin-left: 11px; }

@media (min-width: 1024px) {
  section.search-result .category-page-header-filters-menu-block-body-item-button {
    margin-left: 13px; } }

section.search-result .category-page-header-filters-menu-block-body-item-text {
  color: #666;
  font-size: 12px;
  font-weight: 400; }

@media (min-width: 1024px) {
  section.search-result .category-page-header-filters-menu-block-body-item-text {
    font-size: 14px; } }

@media (min-width: 1024px) {
  section.search-result .category-page-container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 33px; } }

section.search-result .category-filter {
  display: none; }

@media (min-width: 1024px) {
  section.search-result .category-filter {
    display: block;
    width: 569px;
    background-color: white;
    padding: 33px 45px 51px 45px; } }

section.search-result .category-main {
  /*text-align: center;*/ }

@media (min-width: 1024px) {
  section.search-result .category-main {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1; } }

section.search-result .category-main .load-more-button {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #53a318;
  font-family: Arial;
  font-weight: 700;
  color: white;
  width: 100%;
  margin: 15px 0;
  height: 46px;
  font-size: 17px; }

@media (min-width: 1024px) {
  section.search-result .category-main .load-more-button {
    width: 255px;
    margin: 25px auto;
    font-size: 19px;
    height: 79px; } }

section.search-result .category-main .load-more-button img {
  margin-right: 20px; }

section.search-result .category-main .load-more-button.loading img {
  -webkit-animation: rotateAnimation .7s infinite linear;
  animation: rotateAnimation .7s infinite linear; }

section.search-result .promoted-deals {
  margin-top: 17px; }

@media (min-width: 1024px) {
  section.search-result .promoted-deals {
    margin-top: 0; } }

section.search-result .promoted-deal-box {
  width: 100%; }

@media (min-width: 1024px) {
  section.search-result .promoted-deal-box-photo {
    width: 41.14583vw;
    height: 25.3125vw; } }

@media (min-width: 1024px) {
  section.search-result .promoted-deal-box-photo img {
    width: 41.14583vw;
    height: 25.3125vw; } }

section.search-result .promoted-deal-box-text {
  /*padding: 23px 24px 28px 23px;*/ }

section.search-result .category-deal-boxes {
  margin-top: 17px; }

@media (min-width: 1024px) {
  section.search-result .category-deal-boxes {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; } }

section.search-result .deal-box {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: auto;
  max-width: none;
  width: 100%;
  /* display: flex;
     min-width: auto;
     max-width: none;
     height: 105px;

     @include desktop {
       display: block;
       height: auto;
       width: 278px;
       margin-left: 1%;
     }*/ }

@media (max-width: 767px) {
  section.search-result .deal-box {
    height: 105px; } }

@media (min-width: 768px) and (max-width: 1023px) {
  section.search-result .deal-box {
    height: 141px; } }

section.search-result .deal-box:nth-child(n+2) {
  margin-right: 0;
  margin-top: 14px; }

@media (min-width: 1024px) {
  section.search-result .deal-box:nth-child(n+2) {
    margin-top: 0; } }

@media (min-width: 1024px) {
  section.search-result .deal-box {
    display: block;
    min-width: 15.4%;
    max-width: 15.4%; }
  section.search-result .deal-box:nth-child(n+2) {
    margin-right: 1.5%; } }

@media (min-width: 1024px) {
  section.search-result .deal-box:nth-child(n+7) {
    margin-top: 27px; } }

@media (min-width: 1024px) {
  section.search-result .deal-box:nth-child(6n) {
    margin-left: 0; } }

@media (min-width: 1024px) {
  section.search-result .deal-box:nth-child(6n + 1) {
    margin-right: 0; } }

section.search-result .deal-box .deal-box-photo {
  width: 143px;
  height: 103px; }

@media (min-width: 768px) and (max-width: 1023px) {
  section.search-result .deal-box .deal-box-photo {
    width: 220px;
    height: 139px; } }

@media (min-width: 1024px) {
  section.search-result .deal-box .deal-box-photo {
    width: 100%;
    height: 8.4375vw; } }

section.search-result .deal-box .deal-box-text {
  /*display: block;*/
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 10px 10px 15px;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1; }

@media (min-width: 1024px) {
  section.search-result .deal-box .deal-box-text {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row; } }

@media (max-width: 767px) {
  section.search-result .deal-box .deal-box-text-right-location {
    margin-top: 7px; } }

@media (max-width: 767px) {
  section.search-result .deal-box .deal-box-text-left {
    margin-top: auto;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline; } }

@media (max-width: 767px) {
  section.search-result .deal-box .deal-box-text-left-price {
    margin-right: 10px; } }

/* popup newsletter */
@media (min-width: 768px) {
  .popup-newsletter .popup-newsletter-title {
    font-size: 51px;
    line-height: 51px; }
  .popup-newsletter .popup-newsletter-subtitle {
    font-size: 24px;
    line-height: 24px; }
  .popup-newsletter .popup-newsletter-text {
    font-size: 24px; }
  .popup-newsletter .popup-newsletter-text-small {
    font-size: 14px; }
  .popup-newsletter .popup-newsletter-form form {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
  .popup-newsletter .popup-newsletter-form form input[type="email"].form-control {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1; }
  .popup-newsletter .popup-newsletter-form form input[type="submit"].form-control {
    margin-top: 0;
    width: 150px; } }

footer {
  margin-top: 14px; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
